name: hll_env
channels:
  - conda-forge
dependencies:
  - python
  - pip
  - colorcet
  - geoviews-core
  - holoviews
  - ipywidgets
  - ipyleaflet
  - geopandas
  - hvplot
  - 'numpy<=1.23.5'
  - mapclassify
  - 'matplotlib-base<3.6'
  - matplotlib-venn
  - memory_profiler
  - mmh3
  - python-dotenv
  - 'shapely<2.0.0'
  - xarray
  - pip:
    - python-hll